Subject: Re: grinder wheel failure

From: "Steven O. Smith" <[email-masked]>
Date: Mon, 22 Jul 1996 16:53:35 GMT

Dear Edward,

Thanks for your response. I'm a blacksmith; both my welding and my
grinding are not small as a general rule. Mostly used in making tooling. 
I do try to keep the rpm's down (although I don't know offhand what
speed I'm using).

Edward Haas wrote:

>         10-in. dia. and 2-in. thick sounds like a mighty BIG grinding
> wheel: do you really need something that big?? There's a LOT of kinetic
> energy in a wheel like that!

-- 
Steven O. Smith
[email-masked]